.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f32cbb91-6149-fa2b-e979-1f4339da90d4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f32cbb91-6149-fa2b-e979-1f4339da90d4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7c3e2293-1e78-abbd-e4bf-21cc82fa7f88 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7c3e2293-1e78-abbd-e4bf-21cc82fa7f88) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f944aa0e-952a-818e-1a33-13f54039cd3a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f944aa0e-952a-818e-1a33-13f54039cd3a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b573f90f-d116-e419-dd5f-d7fb6b2b99bb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b573f90f-d116-e419-dd5f-d7fb6b2b99bb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8a8d6273-2861-5a3b-8622-f92a27c6409f {
background-color: rgb(255, 255, 255) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8a8d6273-2861-5a3b-8622-f92a27c6409f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-75a09999-9a4e-9973-ec4a-5068b7ce31fc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-75a09999-9a4e-9973-ec4a-5068b7ce31fc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-17c3d77b-873a-e744-bd2b-51d463a1d0db {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-17c3d77b-873a-e744-bd2b-51d463a1d0db) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a168eab9-42ff-2e66-3771-6ac9943a408c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a168eab9-42ff-2e66-3771-6ac9943a408c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
